Subject: bug#36961: Can't use microphone in ungoogled-chromium

From: Pierre Neidhardt <[email-masked]>
Date: Tue, 27 Aug 2019 17:47:55 +0200

I have the same issue, but the pavucontrol trick does not do it for me
as I have only one microphone (the one of my webcam on my laptop) and
it's not muted.

ungoogled-chromium complains about an "Error obtaining microphone permission."

Note that both the webcam and the microphone work in other contexts
(e.g. audacity, appear.in).

-- 
Pierre Neidhardt
https://ambrevar.xyz/